Debian Bug report logs - #131722
ITA

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tommi Virtanen <tv@debian.org>

Date: Thu, 31 Jan 2002 16:33:09 UTC

Severity: normal

Fixed in version latte/2.1-5

Done: Muhammad Hussain Yusuf <yusuf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#131722; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tommi Virtanen <tv@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tommi Virtanen <tv@debian.org>
To: submit@bugs.debian.org
Subject: O: latte -- The Language for Transforming Text (currently to html)
Date: 31 Jan 2002 18:32:11 +0200
Package: wnpp
Severity: normal

	I'm giving up on latte, as autoshi^H^H^Hconf
        and libfo^H^Htool are conspiring to stop me from
        building it.

        To fix the open bugs:

        #115055: just incorporate the NMU

        #117576: build-depend on findutils, do

                find debian/tmp -type f -name '*.elc' -print0 \
                | xargs -0 --no-run-if-empty rm

        Upstream has been very quiet for a long time, it is
        unlikely you there will be any non-packaging bugs.

-- 
tv@{{hq.yok.utu,havoc,gaeshido}.fi,{debian,wanderer}.org,stonesoft.com}
double a,b=4,c;main(){for(;++a<2e6;c-=(b=-b)/a++);printf("%f\n",c);}



Changed Bug title. Request was from Muhammad Hussain Yusuf <muhammadyusuf@btconnect.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#131722; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Muhammad Hussain Yusuf <muhammadyusuf@btconnect.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 131722@bugs.debian.org (full text, mbox):

From: Muhammad Hussain Yusuf <muhammadyusuf@btconnect.com>
To: 131722@bugs.debian.org
Subject: ITA
Date: Thu, 7 Feb 2002 12:49:40 +0000
I intend to adopt Latte and will do an upload asap

Hussain



Information forwarded to wnpp@packages.qa.debian.org:
Bug#131722; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Muhammad Hussain Yusuf <muhammadyusuf@btconnect.com>:
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #17 received at 131722-quiet@bugs.debian.org (full text, mbox):

From: Muhammad Hussain Yusuf <muhammadyusuf@btconnect.com>
To: 131722-quiet@bugs.debian.org
Subject: 131722
Date: Thu, 7 Feb 2002 11:56:00 +0000
I intend to adopt Latte and will a new upload asap.

Hussain



Reply sent to Muhammad Hussain Yusuf <yusuf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tommi Virtanen <tv@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 131722-close@bugs.debian.org (full text, mbox):

From: Muhammad Hussain Yusuf <yusuf@debian.org>
To: 131722-close@bugs.debian.org
Subject: Bug#131722: fixed in latte 2.1-5
Date: Thu, 07 Feb 2002 15:06:20 -0500
We believe that the bug you reported is fixed in the latest version of
latte, which has been installed in the Debian FTP archive:

latte_2.1-5.diff.gz
  to pool/main/l/latte/latte_2.1-5.diff.gz
latte_2.1-5.dsc
  to pool/main/l/latte/latte_2.1-5.dsc
latte_2.1-5_i386.deb
  to pool/main/l/latte/latte_2.1-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 131722@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Muhammad Hussain Yusuf <yusuf@debian.org> (supplier of updated latte package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  7 Feb 2002 13:36:08 +0000
Source: latte
Binary: latte
Architecture: source i386
Version: 2.1-5
Distribution: unstable
Urgency: low
Maintainer: Muhammad Hussain Yusuf <yusuf@debian.org>
Changed-By: Muhammad Hussain Yusuf <yusuf@debian.org>
Description: 
 latte      - The Language for Transforming Text (currently to html)
Closes: 117576 131722 132188
Changes: 
 latte (2.1-5) unstable; urgency=low
 .
   * New Maintainer. Closes: #131722
   * Added conffiles. Closes: #132188
   * updated config.sub, config.guess
   * Corrected build-depends: emacsen-common
   * 50latte.el is not byte-compiled. Closes: #117576
Files: 
 dfa257dd79c73444917d5aac8a106ff8 637 web optional latte_2.1-5.dsc
 f5b9eddbe7c5a2b99ffbbee0e288bfbf 30117 web optional latte_2.1-5.diff.gz
 1070143c3bf1f821a5165d7b09d4e82a 302230 web optional latte_2.1-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8YpAnm1eOnLe5O7wRAoktAJ9hndp/VZIxkSVwrx/Ukfyi90VTswCcDXgP
rmksEScLNJHMaUf+xwEdxPY=
=soTF
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:33:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.